<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="${cross_rm} -rf" description="" id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967" name="Release" parent="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release">
					<folderInfo id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967." name="/" resourcePath="">
						<toolChain id="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release.753494632" name="Cross ARM GCC" superClass="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release">
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.742465631" name="Optimization Level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level" value="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.size" valueType="enumerated"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.903476068" name="Message length (-fmessage-length=0)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.700266744" name="'char' is signed (-fsigned-char)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1929298658" name="Function sections (-ffunction-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.255478731" name="Data sections (-fdata-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.2105760137" name="Debug level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.2122603672" name="Debug format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.384261448" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name" value="GNU Tools for ARM Embedded Processors" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1479233960" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.architecture" value="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.arm" valueType="enumerated"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1783970906" name="ARM family" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family" value="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.mcpu.cortex-m23" valueType="enumerated"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.1432734580" name="Instruction set" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset" value="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.thumb" valueType="enumerated"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.877629287" name="Prefix" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix" value="arm-none-eabi-" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.853031990" name="C compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.c" value="gcc" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1154790474" name="C++ compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp" value="g++" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.350035690" name="Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar" value="ar" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.1209376918" name="Hex/Bin converter" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy" value="objcopy" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.923086940" name="Listing generator" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump" value="objdump" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.1585153791" name="Size command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.size" value="size" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.297423300" name="Build command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.make" value="make" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.1559452187" name="Remove command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm" value="rm" valueType="string"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.1544440222" name="Create flash image" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.567778827" name="Print size" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize" value="true" valueType="boolean"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture.16783807" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture" value="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.arch.armv8-m-base" valueType="enumerated"/>
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform.1439011416" isAbstract="false" osList="all" superClass="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform"/>
							<builder buildPath="${workspace_loc:/EADC_Accumulate}/Release" id="ilg.gnuarmeclipse.managedbuild.cross.builder.146146879" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="ilg.gnuarmeclipse.managedbuild.cross.builder"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.1606506334" name="Cross ARM GNU Assembler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.usepreprocessor.544217377" name="Use preprocessor" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.usepreprocessor" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.defs.1097705115" name="Defined symbols (-D)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.assembler.defs"/>
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input.1005598555" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.907590405" name="Cross ARM GNU C Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.defs.98992346" name="Defined symbols (-D)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.defs" useByScannerDiscovery="true"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths.199923871" name="Include paths (-I)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths" useByScannerDiscovery="true" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/CMSIS/Core/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/Device/Nuvoton/M251/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/StdDriver/inc&quot;"/>
								</option>
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.355880461" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.198379983" name="Cross ARM GNU C++ Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.2139231728" name="Cross ARM GNU C Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.gcsections.382725577" name="Remove unused sections (-Xlinker --gc-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.gcsections" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.scriptfile.490298885" name="Script files (-T)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.scriptfile" valueType="stringList">
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/Device/Nuvoton/M251/Source/GCC/gcc_arm.ld&quot;"/>
								</option>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnano.1646056051" name="Use newlib-nano (--specs=nano.specs)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.linker.usenewlibnano" value="true" valueType="boolean"/>
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.input.415889205" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.743576804" name="Cross ARM GNU C++ Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.cpp.linker.gcsections.122130057" name="Remove unused sections (-Xlinker --gc-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.cpp.linker.gcsections" value="true" valueType="boolean"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.2043817576" name="Cross ARM GNU Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1404639625" name="Cross ARM GNU Create Flash Image" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.949032824" name="Cross ARM GNU Create Listing" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.source.1069767821" name="Display source (--source|-S)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.source" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.allheaders.239463324" name="Display all headers (--all-headers|-x)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.allheaders" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.demangle.421516310" name="Demangle names (--demangle|-C)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.demangle" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.linenumbers.2077362456" name="Display line numbers (--line-numbers|-l)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.linenumbers" value="true" valueType="boolean"/>
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.wide.270711630" name="Wide lines (--wide|-w)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.createlisting.wide" value="true" valueType="boolean"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.1343379619" name="Cross ARM GNU Print Size" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.printsize.format.1138200163" name="Size format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.printsize.format"/>
							</tool>
						</toolChain>
					</folderInfo>
					<folderInfo id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967.849740571" name="/" resourcePath="CMSIS">
						<toolChain id="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release.1619835969" name="Cross ARM GCC" superClass="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release" unusedChildren="">
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.742465631.1041493114" name="Optimization Level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.742465631"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.903476068.717294193" name="Message length (-fmessage-length=0)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.903476068"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.700266744.356682828" name="'char' is signed (-fsigned-char)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.700266744"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1929298658.830002885" name="Function sections (-ffunction-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1929298658"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.255478731.987163070" name="Data sections (-fdata-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.255478731"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.2105760137.942383399" name="Debug level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.2105760137"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.2122603672.1250761621" name="Debug format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.2122603672"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.384261448.1407447018" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.384261448"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1479233960.1746204590" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1479233960"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1783970906.69958699" name="ARM family" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1783970906"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.1432734580.1216719426" name="Instruction set" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.1432734580"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.877629287.1760203119" name="Prefix" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.877629287"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.853031990.1878322067" name="C compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.853031990"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1154790474.593420732" name="C++ compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1154790474"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.350035690.1574391871" name="Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.350035690"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.1209376918.626411855" name="Hex/Bin converter" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.1209376918"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.923086940.1577754689" name="Listing generator" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.923086940"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.1585153791.985054486" name="Size command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.1585153791"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.297423300.1919441101" name="Build command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.297423300"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.1559452187.1717355905" name="Remove command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.1559452187"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.1544440222.1132813193" name="Create flash image" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.1544440222"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.567778827.544114455" name="Print size" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.567778827"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture.16783807.563551818" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture.16783807"/>
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform" isAbstract="false" osList="all" superClass="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.1956776091" name="Cross ARM GNU Assembler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.1606506334">
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input.35864109" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.1285818215" name="Cross ARM GNU C Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.907590405">
								<option id="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths.1200857098" name="Include paths (-I)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.c.compiler.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/CMSIS/Core/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/Device/Nuvoton/M251/Include&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${ProjDirPath}/../../../../Library/StdDriver/inc&quot;"/>
								</option>
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.119729620" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.1881735076" name="Cross ARM GNU C++ Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.198379983"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.1123110544" name="Cross ARM GNU C Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.2139231728"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.1335646721" name="Cross ARM GNU C++ Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.743576804"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.1774956049" name="Cross ARM GNU Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.2043817576"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1242049322" name="Cross ARM GNU Create Flash Image" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1404639625"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.398113116" name="Cross ARM GNU Create Listing" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.949032824"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.432146751" name="Cross ARM GNU Print Size" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.1343379619"/>
						</toolChain>
					</folderInfo>
					<folderInfo id="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967.589714341" name="/" resourcePath="Library/src">
						<toolChain id="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release.955577974" name="Cross ARM GCC" superClass="ilg.gnuarmeclipse.managedbuild.cross.toolchain.elf.release" unusedChildren="">
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.742465631.269110522" name="Optimization Level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.level.742465631"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.903476068.1019750486" name="Message length (-fmessage-length=0)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.messagelength.903476068"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.700266744.371193085" name="'char' is signed (-fsigned-char)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.signedchar.700266744"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1929298658.142193193" name="Function sections (-ffunction-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.functionsections.1929298658"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.255478731.1633662659" name="Data sections (-fdata-sections)" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.optimization.datasections.255478731"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.2105760137.1194647904" name="Debug level" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.level.2105760137"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.2122603672.990918560" name="Debug format" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.debugging.format.2122603672"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.384261448.1579098286" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.toolchain.name.384261448"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1479233960.94318169" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.architecture.1479233960"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1783970906.304239207" name="ARM family" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.family.1783970906"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.1432734580.533406937" name="Instruction set" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.instructionset.1432734580"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.877629287.1690039084" name="Prefix" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.prefix.877629287"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.853031990.934422113" name="C compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.c.853031990"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1154790474.1807804450" name="C++ compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.cpp.1154790474"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.350035690.736297093" name="Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.ar.350035690"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.1209376918.217781579" name="Hex/Bin converter" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objcopy.1209376918"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.923086940.1879043947" name="Listing generator" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.objdump.923086940"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.1585153791.269789387" name="Size command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.size.1585153791"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.297423300.182165584" name="Build command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.make.297423300"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.1559452187.1924971633" name="Remove command" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.command.rm.1559452187"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.1544440222.920875208" name="Create flash image" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.createflash.1544440222"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.567778827.1127854359" name="Print size" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.addtools.printsize.567778827"/>
							<option id="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture.16783807.718582374" name="Architecture" superClass="ilg.gnuarmeclipse.managedbuild.cross.option.arm.target.architecture.16783807"/>
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform" isAbstract="false" osList="all" superClass="ilg.gnuarmeclipse.managedbuild.cross.targetPlatform"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.1319859662" name="Cross ARM GNU Assembler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.1606506334">
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input.313033220" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.assembler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.1939099564" name="Cross ARM GNU C Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.907590405">
								<inputType id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.1504060972" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input"/>
							</tool>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.1616549908" name="Cross ARM GNU C++ Compiler" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.compiler.198379983"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.626142321" name="Cross ARM GNU C Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.c.linker.2139231728"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.1868741799" name="Cross ARM GNU C++ Linker" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.cpp.linker.743576804"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.1479556719" name="Cross ARM GNU Archiver" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.archiver.2043817576"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1964216976" name="Cross ARM GNU Create Flash Image" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createflash.1404639625"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.138086844" name="Cross ARM GNU Create Listing" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.createlisting.949032824"/>
							<tool id="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.1627934627" name="Cross ARM GNU Print Size" superClass="ilg.gnuarmeclipse.managedbuild.cross.tool.printsize.1343379619"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="EADC_Accumulate.ilg.gnuarmeclipse.managedbuild.cross.target.elf.676472758" name="Executable" projectType="ilg.gnuarmeclipse.managedbuild.cross.target.elf"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967;ilg.gnuarmeclipse.managedbuild.cross.config.elf.release.2130102967.;ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.907590405;ilg.gnuarmeclipse.managedbuild.cross.tool.c.compiler.input.355880461">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Release">
			<resource resourceType="PROJECT" workspacePath="/EADC_PDMA_BPWM_Trigger"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
</cproject>
